{
    "primaryColor": "#c9c7c2",
    "secondaryColor": "#4f4e4b",
    "particleColor": "#c9c7c2",
    "flowerBlock": "refinedstorage:controller",
    "conditions": [
      {
        "modid": "refinedstorage",
        "type": "forge:mod_loaded"
      }
    ]
  }